
figcaption{
  
 font-size: 12px;
color: rgba(12,12,12,0.4);
text-align: left; 
  margin-top:2px;
  
  
  
  
}


/* Call-to-Action Button  */

.call-action .cs-animate {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


.call-action a:link, .call-action a:active, .call-action a:visited {

    color: #fdfdfd !important;
    text-decoration: none !important;
    height: 45px;
    line-height: 45px;
    display: block; 
}


.call-action a:hover, .call-action a:focus {

   
    text-decoration: none !important;
}


.call-action:hover, .call-action:focus {

   background-color: rgba(133,189,61,1);
color: #f6f9f3;
}




.call-action {
	height: 45px;
	width: 35%;
	line-height: 45px;
	margin-right: 2%;
	margin-top: 14px;
	background-color: rgba(146,206,69,1);
	font-family: 'Ubuntu', sans-serif;
	font-size: 0.95em;
	float: left;
	display: inline;
	vertical-align: middle;
	text-align: center;
	padding: 5px 10px;
	text-transform: uppercase;
	cursor: pointer;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	border: 1px solid rgba(137, 137, 137,0.5);
}

.call-action:hover {

	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5); 
	border: 1px solid rgba(137, 137, 137,0.7);
}

/*tabelle für Kontaktbereich */

.kontakt table.kontTable caption {
  color: white;
  background: rgba(63, 63, 63, 1);
  font-size: 1.2em;
  box-shadow: 0.1em 0.1em 0.1em 0 hsl(0, 0%, 50%);
  padding: 0.5em 0.2em 0.5em 2em;
  max-width: 547px;
  margin-left: -2px;
  position: relative;
}

.kontakt .contactkontakt h3{
  
  margin-bottom:25px !important;
  
  
}

.kontakt #adressblock p {
   text-align:left;
}



.kontakt table.kontTable {
    border-collapse: collapse;
    border: 1px solid;
    margin: 30px auto 40px 0 ;
    font-size:14px;
    width:80%;
}

.kontakt tr {
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.kontakt tr:first-child {
    border-top: 0 none;
}

.kontakt th, .kontakt td {
    padding: 1em;
}

.kontakt thead tr, .kontakt tr:nth-child(even) {
    background-color: lightgrey;
}

.kontakt th {
    font-size: 1.0em;
}

.kontakt tbody th {
    text-align: left;
}


.kontakt td:first-child {
    min-width: 13%;
    text-align: left;
}
.kontakt td:last-child {
   
    text-align: left;
}

/* kontakt adresse */


.kontakt p.contact-position{
    
   
    font-size:1.3em !important;
    margin-bottom:11px!important;
    font-weight:600!important;
    color:rgba(22,22,22,0.8);
    
    
}



.kontakt .contact-street 

{
    
   line-height:1.3em;
    
    
}

/* datenschutz */

/* ##################### Datenschutz ################### */

.datenschutz  #content p {
   text-align:left!important;
}





.datenschutz #content h2 {

  
    margin-top: 24px;
    margin-bottom: 0px !important;
   font-size: 1.36em;

}

.datenschutz #content h3 {

   font-size: 1.22em;
 

}

.datenschutz #content h4 {

   font-size: 1.10em;
    margin: 24px 0 5px 0;
    font-weight:400; 

}


.datenschutz  h4:first-child {

   margin: 14px 0 5px 0 !important;
   

}
    

.datenschutz #content strong {
   font-size: .89em !important;
}



.datenschutz #content ul {
    
    margin: 12px 0 25px 6px;
}



/* artikel kopf (Quelle) */



.article-info-term{
    
 display:none;   
    
    
}




#artBox .quelle {
    color: #666;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 24px;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 30px;
    padding: 0;
    text-align: right;
    width: 98%;
}

.col-1 #artBox .quelle {
    width: 99%;
}

#artBox h4 {
    font-size: 1em;
    font-weight: normal;
    width: 90%;
}
.col-1 .blockTitel_h4 {
    margin-bottom: 30px;
    width: 98%;
}
.blockTitel_h4 {
    margin: 0 0 16px;
}
.blockTitel_h4, .blockTitel_big {
    border-bottom: 1px solid #333;
    color: #333;
    display: block;
    font-size: 12px;
    height: 12px;
    line-height: 12px;
    padding: 0 0 5px 0 !important;
    width: 99% !important;
}


/* datenschutz */



.datenschutz  .col-1 ul.lineBorder {
    background-color: transparent;
    color: #2f3742!important;
    font-weight: normal;
    line-height: normal;
    list-style-type: none;
    margin: 22px 0 22px 5px!important;
    padding: 0;
}


.datenschutz  .col-1 ul.lineBorder li {
    background: transparent url("../images/elemente/ul-block.png") no-repeat scroll 0 5px!important;
    border: medium none;
    display: block;
    font-size: 14px!important;    
    margin-left: 0;
    margin-top: 0.3em!important;
    padding: 0 0 0 16px;
    width: 85%;
}




 .impressum  div.infoButton,
 .datenschutz  div.infoButton {

        margin: 18px 0 2% 0px !important;       
        transition: all 1.2s ease;
    }

    
     .impressum  div.infoButton:hover,
     .impressum  div.infoButton:focus,
    .datenschutz div.infoButton:hover, 
    .datenschutz div.infoButton:focus 
    {
        background-color: rgb(76, 129, 186) !important;
         transition: all 1.2s ease;        
    }
     .impressum div.infoButton a,
     .datenschutz div.infoButton a {
        color: #fdfdfd !important;
        transition: all 1.2s ease;    
    }

       .impressum.infoButton a:hover, 
      .impressum .infoButton a:focus, 
      .datenschutz.infoButton a:hover, 
      .datenschutz .infoButton a:focus 
      {
        color: rgb(255, 255, 255) !important;
         transition: all 1.2s ease;     
    }
    
    div.infoButton,
   .datenschutz   div.infoButton,
   .impressum   div.infoButton {
    
        border: medium none;
        border-radius: 30px 4px;
        box-sizing: content-box;
        color: #fff !important;
        display: block;
        float: left;
        font-size: 15px;
        font-weight: 600;
        height: 20px;       
        padding: 0.5em 1.2em;
        text-align: center !important;
        vertical-align: middle !important;
        
    }
.impressum   div.infoButton,
.datenschutz   div.infoButton {
           
        max-width: 180px;
        min-width:140px;
    }

div.infoButton {
    background-color: rgb(91, 142, 199);  
    width: 160px; 
    margin: 5px 0 3% 1% !important;
}
div.infoButton a {
    color: #fdfdfd;
    display: block;
    line-height: 20px;
    text-decoration: none;
    vertical-align: middle;
}
.infoButton a:hover, .infoButton a:focus {
    color: rgb(218, 231, 237);
    display: block;
    line-height: 20px;
    text-decoration: none;
    vertical-align: middle;
}

/* impressum */


.impressum address {
    font-size: 0.86em;
    font-style: normal;
    line-height: 1.4em;
    margin: 8px 0 20px;
}




/* weitere Links */

.moduletable-hinweis {
    margin-top: 35px;
    width:100%;
    float:left;
}


.moduletable-hinweis h3{
   font-size: 1.1em!important;
    font-weight: normal;
}

.moduletable-hinweis ul {
   
    font-size: 0.85em!important;
    font-weight: normal;
    line-height: normal;
  
   
}




/* bildlegende */

.wf_caption, .bildlegende {
    color: #666;
    font-size: 11px;
    line-height: normal;
    padding-top: 3px;
}

/* sitemap */

#xmap ul.level_0, #xmap ul.level_1, #xmap ul.level_2, #xmap ul.level_3, #xmap ul.level_4 {
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
    margin-bottom: 15px;
    margin-top: 17px;
}



#xmap ul li
         {           
              
                 background:transparent url(../images/elemente/qua.png) 0px 5px no-repeat;
                 padding:0px 0px 0px 12px;
               
                
      } 


/* hervorheben */

.absEinr {
    background-image: none;
    border-left: 8px solid #90b203;
    color: #515151;
    display: block;
    font-family: "Liberation Sans","Arial",sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    height: auto;
    hyphens: auto;
    line-height: normal;
    margin: 40px 0 40px 20px;
    padding: 0 0 0 32px;
    text-align: justify;
    width: 80%;
}



/* Webverzeichnis */

.item-page-links ul ul{
    
    margin: 15px 0 25px 6px;
    
    
    
} 



#artBox ul li.li_einzug {
    background-color: #eeeeec;
    background-image: none;
    color: #333;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 7px 7px 10px;
    width: 62%;
}


#artBox ul li.noIcon {
    background: none !important;
    border: medium none;
    display: block;
    margin-left: 3px;
    margin-top: 0.4em;
    padding: 0 0 0 15px;
    text-align: left;
}


/* kontaktseite */

.contact-image img {
    float: right;
    margin: 0 0 20px 35px;
}

fieldset.kontForm{
    border: 2px solid rgba(122, 146, 167, 0.5);
    border-radius: 6px;
    margin-bottom: 15px;
    padding: 30px 10px 30px 30px!important;
   
}


#easycalccheckplus label {

    margin-right: 15px!important;
    display: block!important;
    float:left!important;
}

.contact-kontakt h3 {
    font-size: 1.1em!important;
    font-weight: normal;
}


.contact-position {
    font-weight: bold!important;
    margin: 25px 0 0!important;
}

.contact-kontakt address {
    font-size: 0.86em;
    font-style: normal;
    line-height: 1.4em;
    margin: 8px 0 20px;
}

.redMark1 {
    color: #333;
    display: block;
    float: left;
    font-weight: bold!important;
    height: 30px;
    margin-left: -20px;
    width: 180px;
}


.textEinzug, .textEinzug1 {
    display: block;
    float: left;
    width: 300px;
}


#adressblock .lineAdr {
    margin: 0 0 0 20px;
}
#adressblock .lineAdr1 {
    margin: 10px 0 20px 20px;
}


#adressblock .lineAdr2 {
    margin: 20px 0 25px 20px;
    padding: 0;
}


#adressblock .lineAdr, #adressblock .lineAdr1, #adressblock .lineAdr2 {
    float: left;
    font-size: 12px!important;
    height: 12px;
    line-height: normal;
    padding: 0;
    width: 100%;
}


/* werbeblock im content */

.infobox, .infobox-1, .infobox-2 {
    background-color: #fdfdfd;
    color: #333333;
    font-family: Helvetica,Arial,sans-serif;
    margin-top: 0;
    min-height: 30px;
    padding-bottom: 0;
}
.infobox {
    border-left: 4px solid #cfd0d2;
    float: left;
    margin-bottom: 5px;
    margin-right: 20px;
    padding-left: 10px;
    width: 180px;
}
.infobox-1 {
    border-left: 4px solid #cfd0d2;
    float: right;
    margin-bottom: 25px;
    margin-left: 30px;
    padding-left: 10px;
    width: 190px;
}
.col-1 .infobox-2 {
    margin-bottom: 10px;   
    margin-top: 10px;
    padding-right: 6px;
}
.col-2 .infobox-2 {
  
    margin-top: 10px;
    margin-bottom: 18px;   
    padding-right: 6px;
}
.infobox-2 {
    border-right: 4px solid #cfd0d2;
    float: left;   
    padding-right: 10px;
    width: 190px;
    margin-right: 28px;
}
.infobox section, .infobox-1 section, .infobox-2 section {
    margin-bottom: 15px;
}
.infobox section:last-child, .infobox-1 section:last-child, .infobox-2 section:last-child {
    margin-bottom: 0;
}
.infobox h3, .infobox-1 h3, .infobox-2 h3 {
    color: #333333;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 0.96em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 12px 0 0;
    padding: 0;
    text-transform: uppercase;
}
.infobox h3 span.icon, .infobox-1 h3 span.icon, .infobox-2 h3 span.icon {
    margin-bottom: -1px;
}
.infobox p, .infobox-1 p, .infobox-2 p {
    color: #666666;
    font-size: 0.86em;
    font-style: italic;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0 0 0.7em;
    padding-right: 4px;
}
.infobox-2 p {
    text-align: left !important;
}
.infobox a:link, .infobox a:visited, .infobox a:active, .infobox-1 a:link, .infobox-1 a:visited, .infobox-1 a:active, .infobox-2 a:link, .infobox-2 a:visited, .infobox-2 a:active {
    color: #333;
    font-weight: normal;
    text-decoration: underline;
}
.infobox a:hover, .infobox a:focus, .infobox-1 a:hover, .infobox-1 a:focus, .infobox-2 a:hover, .infobox-2 a:focus {
    color: #6f767c;
    font-weight: normal;
    text-decoration: none;
}



/* archiv seite */

.archiv button .btn-primary
{
    
  margin: 20px 0 1% 1% !important;  
    
    
}

.archiv  .filters{
    
    padding-bottom:5px !important;
    width:55%;
    padding-top:10px;
    
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 1px 3px #fff inset, 0 0 3px #ccc;
}


#month_chzn, 
#year_chzn, 
#limit_chzn 
{

    width: 120px !important;
}

.archiv  button.btn-primary {
    clear:both !important;
    margin: 20px 0 10px 5px !important;
}



.archiv #archive-items .row0:first-child {
    margin-top: 5px;border-top: none;
}




.archiv #archive-items .row0, #archive-items .row1 {
    border-top: 1px solid rgb(201, 201, 201);
    float: left;
    margin-bottom: 20px;
    margin-top: 40px;
    padding-top: 40px;
    width:95%;
}


fieldset#arch {
    border-color: rgba(122, 146, 167, 0.4) currentcolor currentcolor;
    border-style: solid none none;
    border-width: 4px medium medium;
    margin: 20% 0 0;
    padding: 0.5em 0.4em 0.8em 1.9em;
    text-align: left;
    width: 95%;
}

fieldset#arch legend {
    font-size: 88%;
    padding: 0 2px 0 2px;
    text-align: left;
    display:block;
}



.medienyoutube {
    
    margin: 20px 0 20px;
    
    width:95%;
    float:left;
}

.medienyoutube iframe
{
    text-align:left;   
    float:left;
}









@media screen and  (max-width: 990px) {


    fieldset.kontForm {

        width: 90%;
    }

}
@media screen and  (min-width: 991px) {

    fieldset.kontForm {

        width: 80%;
    }


}



#jevents_body a {
    color: rgba(232, 88, 53, 1);
    text-decoration: none;
    font-weight:500;
   
}

.jev_evdt .jev_evdt_title {
    font-size: 130%;
    padding-bottom: 10px;
}


.jev_evdt_summary {
    font-size: 1.0em;
    line-height: normal;
    font-weight: 500;
}
